body {
  margin: 0px;
  padding 0px;
  -webkit-user-select: none; 
  background-color: black;
}

#container {
  width: 100%;
}

#grid {
  position: relative;
  background-color: #333;
  /* background-color: black; */
  border: 3px solid #999;

  margin:0px auto;
  padding: 0px;
  width: 400px;
  height: 500px;
  z-index: 1;
}

#info {
  position: absolute;
  margin:0px auto;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  /* margin-top: -500px; */ /* top margin = #grid.height  -1 */
}

.textBox {
  position: relative;
  background-color: #333;
  border: 1px solid white;
  padding: 1em;
  margin:20px auto;
}

#gameOverPanel {
  color: #F00;
  font: 30px arial,sans-serif; 
  text-align: center;
  width: 6em;
  /* margin-top: 100px; */
  z-index: 3;
}

#startPanel {
  color: #EEE4DA;
  font: 14px arial,sans-serif;
  width: 15em;
  z-index: 3;
}

.buttonContainer {
  text-align: center;
  padding: 1em;
}

.block {
  position: absolute;
  width: 13px;
  height: 13px;
  border: solid 1px;
  margin: 0px;
  padding: 0px;
}

.longShape {
  background-color: #F99;
  border-color: #F33;
}
  
.tShape {
  background-color: #9F9;
  border-color: #3F3;
}

.sShape {
  background-color: #99F;
  border-color: #33F;
}

.zShape {
  background-color: #9FF;
  border-color: #3FF;
}

.blockShape {
  background-color: #FF9;
  border-color: #FF3;
}

.lShape {
  background-color: #F9F;
  border-color: #F3F;
}

.jShape {
  background-color: #F69;
  border-color: #F03;
}
